/*通用推荐位*/
.recom-block .sub-title,.recent-updates .sub-title{
    position: relative; font-size:28px; color: #252525; margin-top: 60px; margin-bottom: 40px;
    font-weight: bold; letter-spacing: 1px; text-align:center;
}
.recom-block .sub-title:before,.recom-block .sub-title:after,
.recent-updates .sub-title:before,.recent-updates .sub-title:after{
    position:absolute; content:"";
    width:253px; height: 1px; top:50%;
    background-size: cover;
}
.recom-block .sub-title:before,.recent-updates .sub-title:before{
    left:265px;
    background: url("../imgs/left_line.png");
}
.recom-block .sub-title:after,.recent-updates .sub-title:after{
    right:265px;
    background: url("../imgs/right_line.png");
}
.recom-block .list-area .item{ width: 170px; margin-right: 36px; float: left; }
.recom-block .list-area .item .cover{
    width:170px; height: 225px;
    background: url("../imgs/cover_bg_small.png"); background-size: cover;
    transform: scale(1.0,1.0);
}
.recom-block .list-area .item .cover:hover{
    transform: scale(1.05,1.05);
    -webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;
}
.recom-block .list-area .item:last-child{ margin-right: 0px; }
.recom-block .list-area .item .cover img{
    width: 164px; height: 216px; border-radius: 4px;
}
.recom-block .list-area .item .title{
    width: 170px; text-align: center; margin-top: 19px; margin-bottom: 13px;
    font-size: 20px; color: #252525; font-weight: bold;
    overflow:hidden; text-overflow:ellipsis; white-space: nowrap;
}
.recom-block .list-area .item .desc{
    width: 170px; text-align: center;
    overflow:hidden; text-overflow:ellipsis; white-space: nowrap;
    font-size: 14px; color: #8E8E8E; font-weight: 400;
}

/*风向标*/
.recom-big-block .sub-title{ margin-bottom: 32px; }
.recom-big-block .list-area .item{ width: 196px; margin-left: 58px; margin-right: 42px; }
.recom-big-block .list-area .item .cover{ width:196px; height: 258px; }
.recom-big-block .list-area .item .cover img{ width: 188px; height: 248px; }
.recom-big-block .list-area .item .title,.recom-big-block .list-area .item .desc{ width: 196px; }

/*首页广告位*/
.advert-home{ height: 144px; margin-top: 40px; padding-bottom: 50px; }
.advert-home img{ border-radius: 5px; }

/*灰色区域推荐位*/
.recom-grey{ width: 100%; background: #F5F5F5; padding-top: 60px; }
.recom-grey .recom-block .sub-title{ margin-top: 0px; }

/*首页榜单*/
.rank-home{ margin-top: 65px; }
.rank-home .tab-item{ border-bottom: 1px solid #D32F2F; margin-bottom: 34px; }
.rank-home .tab-item .tab{ width: 33.33%; float: left; }
.rank-home .tab-item .tab .block{
    width: 136px; height: 44px; line-height: 44px; text-align: center; margin: 0 auto;
    color: #252525; font-size: 18px; font-weight: bold;
}
.rank-home .tab-item .tab:hover{ color: #D32F2F; cursor: pointer; }
.rank-home .tab-item .tab-on:hover{ color: #fff; cursor: initial; }
.rank-home .tab-item .tab-on .block{
    color: #fff; font-size: 18px; font-weight: bold;
    background: #D32F2F; border-top-left-radius: 25px; border-top-right-radius: 25px;
}
.rank-home .list-area .item-cover{ width: 33.33%; float: left; padding-bottom: 41px; }
.rank-home .list-area .item-cover .icon{ width: 77px; height: 66px; margin: 0 auto 14px; }
.rank-home .list-area .item-cover .cover{
    width: 200px; height: 264px; margin: 0 auto;
    background: url("../imgs/rank_cover_bg.png"); background-size: cover;
    transform: scale(1.0,1.0);
}
.rank-home .list-area .item-cover .cover:hover{
    transform: scale(1.05,1.05);
    -webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;
}
.rank-home .list-area .item-cover .cover img{
    width: 192px; height: 254px; border-radius: 4px;
}
.rank-home .list-area .item-cover .title{
    text-align: center; font-size: 20px;
    font-weight: bold; color:#252525;
    margin-top: 19px; margin-bottom: 13px;
    overflow:hidden; text-overflow:ellipsis; white-space: nowrap;
}
.rank-home .list-area .item-cover .desc{
    text-align: center;
    font-size: 14px; color:#8E8E8E; font-weight: 400;
    overflow:hidden; text-overflow:ellipsis; white-space: nowrap;
}
.rank-home .list-area .item-txt{
    width: 33.33%; float: left; text-align: center; padding-bottom: 23px;
}
.rank-home .list-area .item-txt .sort{ padding-top: 24px; }
.rank-home .list-area .item-txt .sort span{ font-size: 30px; color:#252525; font-weight: 400; }
.rank-home .list-area .item-txt .sort .num{ font-size: 26px; }
.rank-home .list-area .item-txt .title{
    font-size: 16px; color:#252525; font-weight: 400; padding-top: 16px;
    overflow:hidden; text-overflow:ellipsis; white-space: nowrap;
}
.rank-home .list-area .item-txt .desc{
    font-size: 14px; color: #8E8E8E; font-weight: 400; padding-top: 15px;
    overflow:hidden; text-overflow:ellipsis; white-space: nowrap;
}
.rank-home .list-area .item-grey{ background: #F5F5F5; border-radius: 2px; }
.rank-home .more{ margin-top: 39px; text-align: center; }
.rank-home .more a{ color: #D32F2F; font-size: 22px; font-weight: 400; cursor: pointer; }
.rank-home .more a:hover{ color: #D32F2F; }

/*最近更新*/
.recent-updates{ padding-bottom: 80px; }
.recent-updates .sub-title{ margin-top: 0; margin-bottom: 32px; }
.list-table{ width: 100%; }
.list-table .sub,.list-table .data .item{ border-bottom: 1px dashed #CCCCCC; line-height: 40px; }
.list-table .sub .item,.list-table .data .item{
    font-size: 14px; color:#252525; font-weight: 400;
}
.list-table .grey{ color: #8E8E8E; }
.list-table .data .item a div{ overflow: hidden;text-overflow: ellipsis;white-space: nowrap; }
.list-table .data .item a:hover{ color: #EA232F !important; }

/*排行榜单*/
.rank-nav{ width: 240px; float: left; border: 1px solid #E9E9E9; padding-top: 8px; }
.rank-nav .item{ border-bottom: 1px dashed #D8D8D7; padding: 22px 0; margin: 0 10px; }
.rank-nav .item:last-child{ border-bottom: 0px dashed #D8D8D7; }
.rank-nav .item a{ display: block; color: #8E8E8E; font-size: 16px; font-weight: 400; margin-left: 19px; cursor: pointer; }
.rank-nav .item a:hover{ color:#D32F2F }
.rank-nav .item-on a{ font-size: 18px; color:#D32F2F; font-weight: bold; cursor: initial; }
.rank-nav .item-on{ position: relative; }
.rank-nav .item-on:before{ content: ""; width: 2px; height: 22px; background:#D32F2F; position: absolute; left: 6px; }
.rank-list{ width: 940px; float: right; border: 1px solid #E9E9E9; margin-bottom: 51px; }
.rank-list .sub-title{
    margin-left: 26px; margin-top: 24px; margin-bottom: 20px;  padding-left: 30px;
    font-size: 18px; color:#252525; font-weight: 400; position: relative;
}
.rank-list .sub-title:before{
    position:absolute; left: 0;  content: "";
    width: 20px; height: 22px;
    background: url("../imgs/rank_icon.png"); background-size: cover;
}
/*书籍列表*/
.book-list .item{
    position: relative; margin:0 21px; border-bottom: 1px dashed #ccc; padding: 24px 0px;
}
.book-list .item:first-child{ padding: 0px 0px 24px; }
.book-list .item:last-child{ border-bottom: 0px solid #ccc; padding: 24px 0px 33px; }
.book-list .item .cover{ width: 140px; height: 184px; float: left; }
.book-list .item .cover img{ border-radius: 2px; }
.book-list .item .txt{ width: 704px; float: left; margin-left: 34px; }
.book-list .item .sort{ position: absolute; right: 23px; top: 34px; z-index: -1; }
.book-list .item:first-child .sort{ top: 8px; }
.book-list .item .title{ font-size: 22px; color:#252525; font-weight: bold; margin-top: 17px; }
.book-list .item .tag{ color: #8E8E8E; font-size: 12px; font-weight: 400; margin-top: 22px; height: 13px; line-height: 13px; }
.book-list .item .tag span{ padding: 0 8px; position: relative; }
.book-list .item .tag span:first-child{ padding: 0 8px 0 0; }
.book-list .item .tag span:first-child:before{ width: 0; }
.book-list .item .tag span:before{
    content: ""; width: 1px; height: 12px; background: #EDEAED;
    position: absolute; left: 0;
}
.book-list .item .brief{
    display: -webkit-box;
    font-size: 14px; color: #666; font-weight: 400; margin-top: 15px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 44px; line-height: 22px;
    overflow: hidden;
}
.book-list .item .date{ color: #8E8E8E; font-size: 12px; font-weight: 400; margin-top: 20px; }
.book-list .item .date .word-number{ padding-right: 8px; position: relative; }
.book-list .item .date .word-number:after{
    content: ""; width: 1px; height: 12px; background: #EDEAED;
    position: absolute; right: 0;
}
.book-list .item .date .up-date{ padding-left: 8px; }
.book-list .item .date i{ color: #D32F2F; font-size: 12px; font-weight: 400; font-style: normal; margin-left: 4px; }

/*书库*/
.book-library{ padding-bottom: 50px; }
.book-library .item{ margin: 0; }
.book-library .item:last-child{ border-bottom: 1px solid #ccc; padding: 24px 0px 24px; }
.book-library .item .btn{ position: absolute; right:2px; top: 113px; }
.book-library .item:first-child .btn{ top: 87px; }
.book-library .item .btn a{
    display: inline-block; background: #D32F2F; text-align: center; color: #fff;
    border-radius: 2px; width: 99px; height: 36px; line-height: 36px; cursor: pointer;
}
.book-library .item .btn a.add_bookshelf:hover{ background: #ee4a4a; }
.book-library .item .btn .added{ background: #bbb ; cursor: initial; }
.screen-sort{ margin-top: 30px; margin-bottom: 27px; }
.screen-sort .sub-title{ float: left; font-size: 14px; color:#8E8E8E; font-weight: 400; margin-right: 45px; }
.screen-sort .item-block{ float: left; font-size: 14px; color: #252525; font-weight: 400; }
.screen-sort .item-block .active{ color: #D32F2F; cursor: initial; }
.screen-sort .item-block a{ margin-right: 32px; float: left; cursor: pointer; }
.screen-condition{ background: #F7F5F2; border: 1px solid #E9E9E9; padding-top: 28px; padding-bottom: 12px; }
.screen-condition .item-block{ margin-bottom: 16px; margin-left: 20px; }
.screen-condition .item-block .sub-title{ float: left; font-size: 14px; color: #8E8E8E; font-weight: 400; padding: 5px 30px 5px 0; }
.screen-condition .item-block .item{ float: left; font-size: 14px; color: #252525; }
.screen-condition .item-block .item a{ padding: 4px 8px; display: inline-block; float: left; margin-right: 8px; cursor: pointer; }
.screen-condition .item-block .item .active{ color: #fff; background:#D32F2F; border-radius: 3px; cursor: initial; }
.book-empty{ text-align: center; padding-top: 180px; padding-bottom: 260px; }

/*分页样式重定义*/
.custom-pager{ text-align:center; margin-bottom: 62px; }
.custom-pager .layui-laypage{ margin: 0; }
.custom-pager .layui-laypage a, .custom-pager .layui-laypage span{
    height: 36px; line-height: 36px; color: #999;
    margin: 0 8px 0 0; font-size: 14px;
}
.custom-pager .layui-laypage span{ border: 0px solid #e2e2e2; }
.custom-pager .layui-laypage input, .custom-pager .layui-laypage button{ height: 36px; line-height: 36px; }
.custom-pager .layui-laypage .layui-laypage-curr .layui-laypage-em{ background: #D32F2F; }
.custom-pager .layui-laypage a:hover{color: #fff; background:#D32F2F; }

/*书籍搜索结果*/
.book-search .item{ margin: 0 40px 0 0; }
.book-search .item .cover{ width: 120px; height: 156px; }
.book-search .item .txt{ width: 521px; margin-left: 31px; }
.book-search .item .title{ margin-top: 10px; }
.book-search .item .tag{ margin-top: 15px; }
.book-search .item .brief{ margin-top: 10px; }
.book-search .item .date{ margin-top: 10px;  }
.book-search .item .btn{ position: absolute; right:2px; top: 104px; }
.book-search .item:first-child .btn{ top: 80px; }
.book-search .item .btn a{
    display: inline-block; background: #D32F2F; text-align: center; color: #fff;
    border-radius: 2px; width: 99px; height: 36px; line-height: 36px; cursor: pointer;
}
.book-search .item .btn .added{ background: #bbb ; cursor: initial; }
.book-search .item:last-child{ padding:24px 0px 63px; }
.search-result{ width: 870px; float: left; }
.search-recom{ width: 268px; float: right; border: 1px solid #E9E9E9; padding-bottom: 32px; }
.search-recom .sub-title{ font-size: 18px; color: #252525; font-weight: 400; padding-top: 24px; padding-left: 23px; }
.search-recom .list-area .item{ width:100px; float: left; margin-left: 23px; margin-top: 23px; }
.search-recom .list-area .item .cover img{ width: 100px; height: 132px; border-radius: 4px; }
.search-recom .list-area .item .title{
    width:100px; text-align: center; margin-top: 17px;
    overflow:hidden; text-overflow:ellipsis; white-space: nowrap;
}
.search-input{ height: 40px; margin-bottom: 30px; }
.search-input .input-block{ float: left; position: relative; }
.search-input .input-block .icon{
    position: absolute; right: 16px; top: 14px; width: 12px; height: 13px; cursor: pointer;
    background: url("../imgs/del_k.png"); background-size: cover; display: none;
}
.search-input .input-block input{
    height: 38px; width: 558px;
    background: #FFFFFF; text-indent: 16px;
    border: 1px solid #D8D8D8;
    box-shadow: 0px 2px 2px 0px rgba(221, 221, 221, 0.7);
    border-radius: 4px;
}
.search-input button{
    width: 130px; height: 40px; line-height: 40px; font-size:16px; color: #fff; font-weight: bold;
    background: #CAB389; border-radius: 4px; border: 0 solid; margin-left: 8px;
}
.search-tip{ font-size: 16px; color: #666; font-weight: 400; letter-spacing: 1px; margin-bottom: 25px; }
.search-tip .total{ color: #D32F2F; font-weight: bold; }
.search-tip .key{ color: #252525; font-weight: 400; }
.book-empty-search{ padding-top: 73px; margin-left: 197px; }

/*作家服务*/
.advert-theme{ height: 556px; }
.our-advantage{ background: #F5F5F5; height: 394px; }
.our-advantage .sub-title,.issue .sub-title,.bm-sign .sub-title,.w-attention .sub-title{
    font-size:32px; color:#252525; font-weight: 400; position: relative; text-align: center;
}
.our-advantage .sub-title:before,.our-advantage .sub-title:after,
.issue .sub-title:before,.issue .sub-title:after,
.bm-sign .sub-title:before,.bm-sign .sub-title:after,.w-attention .sub-title:before
,.w-attention .sub-title:after{
    position:absolute; content:"";
    width:110px; height: 1px; top:50%; background: #8D8D8D;
}
.our-advantage .sub-title:before,.issue .sub-title:before,.w-attention .sub-title:before{
    left:356px;
}
.our-advantage .sub-title:after,.issue .sub-title:after,.w-attention .sub-title:after{
    right:356px;
}
.our-advantage .list-area{ margin: 70px 172px 0;}
.our-advantage .list-area .item{ float: left; width: 33.33%; text-align: center; }
.our-advantage .list-area .item .title{ font-size:22px; color:#252525; font-weight: bold; margin-top: 28px; }
.issue .sub-title{ margin-bottom: 33px; }
.issue .list-area img{ width: 126px; height: 44px; }
.issue .list-area .cover{ float: left; width: 228px; text-align: center; margin-bottom: 45px; }
.bm-sign{ height: 552px; background: linear-gradient(-38deg, #DC5742, #CA4040); }
.bm-sign .sub-title{ color: #fff; margin-bottom: 50px; }
.bm-sign .sub-title:before,.bm-sign .sub-title:after{ background:#fff; }
.bm-sign .sub-title:before{
    left:326px;
}
.bm-sign .sub-title:after{
    right:326px;
}
.bm-sign .list-area .item{
    text-align: center;
    width: 360px; height: 330px; background: #fff; float: left; border-radius: 6px; margin-right: 30px;
}
.bm-sign .list-area .item:last-child{ margin-right: 0; }
.bm-sign .list-area .item .cover{ margin-top: 33px; }
.bm-sign .list-area .item .title{ font-size: 24px; color:#252525; font-weight: 400; margin-top: 20px; margin-bottom: 20px; }
.bm-sign .list-area .item .desc{ margin:0 27px; font-size: 17px; color: #666; font-weight: 400; line-height: 28px; }
.w-p-contact .pay-fee{
    width: 358px; float: left; height: 439px; margin-right: 38px;
    background: #FFFFFF; border: 1px solid #EEEEEE;
    box-shadow: 0px 4px 10px 0px rgba(33, 33, 32, 0.12); border-radius: 6px;
}
.w-p-contact .contact-us{
    width: 739px; float: left;
    height: 439px; background: #FFFFFF; border: 1px solid #EEEEEE;
    box-shadow: 0px 4px 10px 0px rgba(33, 33, 32, 0.12); border-radius: 6px;
}
.w-p-contact .sub-title{
    border-bottom: 1px solid #EAEAEA; padding-bottom: 26px;
    font-size: 32px; color:#DB3D3C; font-weight: bold; text-align: center; margin-top: 28px;
}
.w-p-contact .desc{ font-size: 20px; font-weight: 400; color: #252525; line-height: 40px; }
.w-p-contact .item .icon{ font-weight: bold; position: relative; }
.w-p-contact .pay-fee .desc{ margin-top: 25px; margin-left: 42px; }
.w-p-contact .contact-us .desc{ margin-top: 40px; }
.w-p-contact .contact-us .desc .item{ margin-left: 67px; }
.w-p-contact .contact-us .desc .item .icon{ float: left; padding-left: 38px; }
.w-p-contact .contact-us .desc .item .icon:before{
    content: ""; position: absolute; left: 0;
    width: 29px; height: 34px; background: url("../imgs/qq.png"); background-size: cover;
}
.w-p-contact .contact-us .desc .item .txt{ float: left; margin-left: 62px; }
.w-attention{ background: #F5F5F5; height: 446px; }
.w-attention .desc{ font-size: 20px; color: #666; line-height: 48px; margin-top: 35px; }

.bolebox{ padding:0 40px 0 481px; box-sizing:border-box; height:400px; background:url(../imgs/rewardbg.png) no-repeat 30px center; margin-bottom:65px;}
.bolebox h3{ font-size:34px; color:#333;}
.bolebox p{ font-size:18px; color:#666; padding:30px 0; line-height:32px;}
.bolebox .tit{ font-size:22px; color:#333; margin-bottom:20px;}
.bolebox .onep{ font-size:20px; color:#333; padding:9px 0; line-height:30px;}
.bolebox .onep span{ display:inline-block; height:30px; line-height:30px; color:#fff; background-color:#DB3D3C; width:64px; text-align:center; border-radius:15px; margin-right:10px;}


/*小说详情*/
.breadnav{ font-size:12px; height:22px; line-height:22px; margin-bottom:20px; padding:0 10px;color: #999}
.breadnav em{ padding:0 5px;}

.bookintro{ padding:35px 45px; background-color:#fff; border-radius:4px; margin-bottom:20px;}
.bookintro .img{ float:left;}
.bookintro .img img{width:200px;height:265px;margin-right:45px;border-radius:4px;margin-top: -10px;}
.bookintro .bookinfo{ height:246px;}
.bookintro .bookinfo .tit{ font-size:24px;color: #333;font-weight: bold}
.bookintro .bookinfo .short{ font-size:12px; color:#999; margin-bottom:20px;}
.bookintro .bookinfo .p{ font-size:14px; color:#333; height:60px; line-height:20px; overflow:hidden; margin-bottom:10px;}
.bookintro .bookinfo .tags{ padding:15px 0;}
.bookintro .bookinfo .tags span{ display:inline-block; margin-right:14px; font-size:12px;}
.bookintro .bookinfo .tags span.t2{ height:20px; line-height:20px; padding:0 10px; border-radius:3px; /*background-color:#999;*/border:1px solid #999; color:#999;}
.bookintro .bookinfo .tags span.t2:hover{border:1px solid #EA232F; color:#EA232F;}
.bookintro .bookinfo .tags span.t1{ height:20px; line-height:20px; padding:0 10px; border:1px solid #EA232F; color:#EA232F; border-radius:3px;}
.bookintro .bookinfo .bookbtn{ padding:12px 0;}
.bookintro .bookinfo .bookbtn a.redbtn{
    display:inline-block; width:110px; text-align:center; height:40px;
    line-height:40px; background-color:#EA232F; color:#fff; border-radius:3px; font-size:16px; margin-right:20px;
}
.bookintro .bookinfo .bookbtn a.redbtn:hover{ background-color: #ee4a4a; }
.bookintro .bookinfo .bookbtn a.borderbtn{
    display:inline-block; width:108px; text-align:center; height:38px; line-height:38px;
    border:1px solid #DDD; color:#999; border-radius:3px; font-size:16px;
}
.bookintro .bookinfo .bookbtn a.added{ background: #bbb; color: #fff; }
.bookintro .bookinfo .short span{ margin-right:5px;}
.bookintro .bookinfo .short span.ge:after{ height:10px; line-height:10px; border-right:1px solid #999; color:#999; padding:0 3px; top:1px;}

.bookcontent{ width:900px; background-color:#fff; border-radius:4px; margin-right:10px;}
.writerbox{ width:254px; padding:0 18px; background-color:#fff; border-radius:4px;}
.writerbox .writerinfobox{ border-bottom:1px solid #F1F1F1;}
.writerbox .writerinfo{ width:80px; height:60px; margin:0 auto; padding:26px 0 30px 70px; position:relative;}
.writerbox .writerinfo img{ width:60px; height:60px; border-radius:30px; position:absolute; left:0; top:26px;}
.writerbox .writerinfo .name{ font-size:14px; padding-top:12px; padding-left:4px; margin-bottom:12px;}
.writerbox .writerinfo .tag span{ display:inline-block; height:20px; line-height:20px; background-color:#E72736; color:#fff; font-size:12px; padding:0 15px; border-radius:10px;}
.writerbox .works{ border-bottom:1px solid #F1F1F1;}
.writerbox .works>div{ width:50%; text-align:center; padding:7px 0;}
.writerbox .works>div p{ padding:7px 0; font-size:14px; color:#999;}
.writerbox .works>div p span{ color:#EA232F;}
.workslist .tit{ font-size:14px; color:#999; padding:8px 0;}
.workslist ul{width:268px;padding: 10px 0 20px 6px;}
.workslist ul li img{ width:100px; height:132px; border-radius:3px;}
.workslist ul li{float:left; margin-right: 40px;margin-bottom:10px;}
.workslist ul li a{ display:block; width:94px;}
.workslist ul li a p{ height:20px; line-height:20px; padding:10px 0; text-align:center;}

.bookcontent .tabtit{ border-bottom:1px solid #F1F1F1;}
.bookcontent .tabtit a{
    display:inline-block; font-size:20px; padding:0 30px; cursor: pointer;
    height:60px; line-height:60px; border-bottom:4px solid #fff;
}
.bookcontent .tabtit a.active{ border-bottom:4px solid #EA232F; color:#EA232F;}
.thecontent{ padding:0 28px;}
.thecontent .newchapter{ padding:20px 0;}
.thecontent .newchapter a{ font-size:14px; color: #333}
.thecontent .newchapter a span{ float:right; color:#999; font-weight:normal;}
.thecontent .des{ color:#333; font-size:14px; line-height:40px; padding-bottom:40px;}

.thecontent .chapters{ padding-bottom:60px;}
.thecontent .chapters li{ float:left; width:260px; padding-right:20px;}
.thecontent .chapters li a{display:block;height:50px;line-height:50px;color:#333;font-size: 14px;overflow: hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space: nowrap;padding-left: 5px;}
.thecontent .chapters li a:hover{ background: rgba(232,72,72,.06);color: #e84848;}
.thecontent .chapters li.vip a:hover{ background: rgba(232,72,72,.06);color: #e84848;}
.thecontent .chapters li .icon_vip{ float:right; display:inline-block; height:50px; width:40px; background: url(../imgs/icon_vip.png) no-repeat center center;}

.thecontent.publish-content .publish-title{ margin-top: 38px; color: #666666; font-size: 16px;}
.thecontent.publish-content .publish-title.voice-channel{margin-top: 24px;}
.thecontent.publish-content .publish-list { margin-top: 20px; }
.thecontent.publish-content .publish-list li {display: inline-block; margin-right: 23px; margin-bottom: 20px;text-align: center; -webkit-box-sizing: border-box; box-sizing: border-box; }
.thecontent.publish-content .publish-list li:nth-child(4n+4) {margin-right: 0;}
.thecontent.publish-content .publish-list li img{display: inline-block; width: 160px; height: 60px; padding:9px 14px;  border: 1px solid #E7E7E7; }

.thecontent.publish-content .publish-list li p{ font-size:14px; color:#aaa; padding:10px 0;}

.comment_form{ position:relative; padding-left:74px;}
.comment_list .onecomment{ position:relative; padding-left:74px;}
.comment_user{ position:absolute; left:0; top:0;}
.comment_list .onecomment .comment_user{ top:10px;}
.comment_user a{ display:block;}
.comment_user .comment_tx img{ width:60px; height:60px; border-radius:60px;}
.comment_user p{ height:24px; line-height:24px; overflow:hidden; font-size:14px; text-align:center; width:60px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.comment_form .comment_textarea_box{ border-bottom:1px solid #F1F1F1;}
.comment_form .comment_textarea{ padding:12px; border:1px solid #ECECEC;}
.comment_form .comment_textarea textarea{ display:block; border:0px; width:100%; height:48px; line-height:24px; overflow:auto;resize:none; outline:none; font-size:14px;}
.comment_form .comment_textarea p{ text-align:right; font-size:14px;}
.comment_form .comment_textarea p.red{ color:#E72736;}
.comment_form .comment_btnline{ text-align:right; padding:20px 0;}
.comment_form .comment_btnline button{ display:inline-block; height:40px; line-height:40px; background-color:#E72736; color:#fff; border-radius:8px; padding:0 36px; font-size:18px; border:0px; cursor:pointer;}
.comment_form .comment_btnline button:hover{background-color: #ee4a4a; }
.comment_form .comment_btnline button.disabled{opacity: 0.5;filter:alpha(opacity=50);}
.comment_list_box{ padding-left:74px;}
.comment_list_box .comment_list{ padding-bottom:20px;}
.comment_list_box .onecomment{ padding:10px 0; border-bottom:1px solid #F1F1F1; padding-left:74px;}
.comment_list_box .onecomment .comment_ctbox{ min-height:90px; font-size:12px;}
.comment_list_box .onecomment .comment_ctbox .comment_ct{ line-height:20px; padding-top:10px;}
.comment_list_box .onecomment .comment_ctbox .comment_goodline{ padding:10px 0; font-size:14px; text-align:right;}

.comment_list_box .onecomment .comment_ctbox .comment_goodline a{ margin-left:20px;}
.comment_list_box .onecomment .comment_ctbox .comment_goodline a.red{ color:#E72736;}

/*章节内容*/
.onedetail{ background-color:#fff; border-radius:4px; padding:0 45px; margin-bottom:50px;}
.onedetail .tit{ border-bottom:1px solid #F1F1F1; padding:10px 0;}
.onedetail .tit h3{ font-size:24px; padding:15px 0; font-weight:400;}
.onedetail .tit p{ font-size:12px; color:#999;}
.onedetail .tit p span{ margin-right:8px;}
.onedetail .ct{ font-size:18px; color:#0F1218; padding:20px 0;}
.onedetail .ct p{ line-height:2; margin-bottom:1em; word-wrap: break-word;white-space: pre-wrap;overflow: hidden;width: 100%;text-align: justify;font-family: inherit;font-size: inherit;}

.charptBtn{ margin-bottom:50px; padding:0 20px;}
.charptBtn a{ display:inline-block; height:50px; line-height:50px; padding:0 60px; font-size:18px; text-align:center; /*border:2px solid #ccc;*/ border-radius:4px; color:#333; background-color:#ddd;}
.charptBtn a:hover{ background: rgba(232,72,72,.06);color: #e84848;}
.charptBtn a.disabled{ color:#666;}

.leftFixBar{ position:fixed; left:50%; margin-left:-670px; top:300px;}
.leftFixBar .oneBar{ margin-bottom:14px;}
.leftFixBar .oneBar .onebtn{ position:relative; width:58px; height:58px; border-bottom:1px solid #ddd; border-top:1px solid #ddd; background-color:#fff; font-size:12px; margin-top:-1px; cursor:pointer;}
.leftFixBar .oneBar .onebtn.active{ color:#E72736;}
.leftFixBar .oneBar .onebtn i{ font-style:normal; display:inline-block; width:100%; text-align:center;}
.leftFixBar .oneBar .onebtn i.icon-cate{ background-image:url(../imgs/detail/icon_cate.png); background-repeat:no-repeat; background-position:center 16px; padding-top:37px;}
.leftFixBar .oneBar .onebtn i.icon-bookshelf{background-image:url(../imgs/detail/icon_bookshelf.png);background-repeat:no-repeat;background-position: center 14px;padding-top:37px;}
.leftFixBar .oneBar .onebtn i.icon-set{background-image:url(../imgs/detail/icon_set.png);background-repeat:no-repeat;background-position: center 10px;padding-top:37px;}
.leftFixBar .oneBar .onebtn i.icon-up{background-image:url(../imgs/detail/icon_up.png);background-repeat:no-repeat;background-position: center center; height:100%; text-indent:-9999px;}
.leftFixBar .oneBar .onebtn i.icon-down{background-image:url(../imgs/detail/icon_down.png);background-repeat:no-repeat;background-position: center center; height:100%; text-indent:-9999px;}
.leftFixBar .oneBar .onebtn:hover i{ color:#E72736;}
.leftFixBar .oneBar .onebtn:hover i.icon-cate{ background-image:url(../imgs/detail/icon_cate_on.png);}
.leftFixBar .oneBar .onebtn:hover i.icon-bookshelf{ background-image:url(../imgs/detail/icon_bookshelf_on.png);}
.leftFixBar .oneBar .onebtn.active i.icon-bookshelf{ background-image:url(../imgs/detail/icon_bookshelf_on.png);}
.leftFixBar .oneBar .onebtn:hover i.icon-set{ background-image:url(../imgs/detail/icon_set_on.png);}
.leftFixBar .oneBar .onebtn:hover i.icon-up{ background-image:url(../imgs/detail/icon_up_on.png);}
.leftFixBar .oneBar .onebtn:hover i.icon-down{ background-image:url(../imgs/detail/icon_down_on.png);}

.leftFixBar .oneBar .onebtn .openset{
    position:absolute; top:0px; left:5px; margin-left:60px; padding:0 20px 20px 20px;
    background-color:#fff;-webkit-box-shadow:4px 7px 15px 3px rgba(0, 0, 0, 0.15);
    box-shadow:4px 7px 15px 3px rgba(0, 0, 0, 0.15); width:430px; margin-top:-90px; border:1px solid #ECECEC;
}
.leftFixBar .oneBar .onebtn .openset h3{ font-size:24px; border-bottom:1px solid #F1F1F1; padding:15px 0; height:30px; line-height:30px; font-weight:600; margin-bottom:20px;}
.leftFixBar .oneBar .onebtn .openset .oneset .tit,.leftFixBar .oneBar .onebtn .openset .oneset a{ float:left;}
.leftFixBar .oneBar .onebtn .openset .oneset{ padding:10px 0; height:40px; line-height:40px;}
.leftFixBar .oneBar .onebtn .openset .oneset .tit{ display:inline-block; font-size:16px; width:66px; margin-right:10px;}
.leftFixBar .oneBar .onebtn .openset .oneset .circle{
    display:inline-block; width:38px; height:38px; border-radius:40px; background-color:#fff;
    border:1px solid #C8C8C8; margin-right:12px; text-indent:-9999px;
}
.leftFixBar .oneBar .onebtn .openset .oneset .circle.circle1{ background-color:#fff;}
.leftFixBar .oneBar .onebtn .openset .oneset .circle.circle2{ background-color:#333;}
.leftFixBar .oneBar .onebtn .openset .oneset .circle.circle3{ background-color:#D1EAE3;}
.leftFixBar .oneBar .onebtn .openset .oneset .circle.circle4{ background-color:#E1DDD8;}
.leftFixBar .oneBar .onebtn .openset .oneset .circle.circle5{ background-color:#FEE6DB;}
.leftFixBar .oneBar .onebtn .openset .oneset .circle.circle6{ background-color:#C2D7C1;}
.leftFixBar .oneBar .onebtn .openset .oneset .circle.active{ width:36px; height:36px; border:2px solid #E72736;}
.leftFixBar .oneBar .onebtn .openset .oneset .square{
    display:inline-block; width:82px; height:34px; line-height:34px;
    text-align:center; border:1px solid #ECECEC; margin-top:2px; margin-right:-1px; position:relative; z-index:1;
}
.leftFixBar .oneBar .onebtn .openset .oneset .square.icona1{ background:url(../imgs/detail/icon_A-.png) no-repeat center center; text-indent:-9999px;}
.leftFixBar .oneBar .onebtn .openset .oneset .square.icona1:hover{ background:url(../imgs/detail/icon_A-_red.png) no-repeat center center; text-indent:-9999px;}
.leftFixBar .oneBar .onebtn .openset .oneset .square.icona2{ background:url(../imgs/detail/icon_font.png) no-repeat center center; text-indent:-9999px;}
.leftFixBar .oneBar .onebtn .openset .oneset .square.icona2:hover{ background:url(../imgs/detail/icon_font_red.png) no-repeat center center; text-indent:-9999px;}
.leftFixBar .oneBar .onebtn .openset .oneset .square.fontsize{ font-size:14px; color:#999;}
.leftFixBar .oneBar .onebtn .openset .oneset .square.fontstyle{ font-size:14px;}
.leftFixBar .oneBar .onebtn .openset .oneset .square.active{ border:1px solid #E72736; background:url(../imgs/detail/icon_choosed.png) no-repeat right top; z-index:10;}
.leftFixBar .oneBar .onebtn .openset .oneset .setdefault{
    height:34px; line-height:34px; width:82px; text-align:center;
    border:1px solid #ECECEC; color:#999; border-radius:6px;
}

.layui-layer-page .my_chapterlist_layer .layui-layer-content{ overflow:hidden; }
.chapterlistLayer{ width:1200px;}
.chapterlistLayer .tit{ height:70px; line-height:70px; text-align:center; font-size:16px;}
.chapterlistLayer .ct{ height:550px; overflow-y:auto;}
.chapterlistLayer .onepage{ margin-bottom:5px;}
.chapterlistLayer .onepage .ptitline{ margin-bottom:2px; font-size:16px; padding:0 20px;}
.chapterlistLayer .onepage .ptit{ height:50px; line-height:50px; padding:0 15px; background-color:#f2f2f2; cursor:pointer;}
.chapterlistLayer .onepage .ptit .icon_jt{ display:inline-block; width:18px; height:18px; background:url(../imgs/icon_jt_down.png) no-repeat center center; float:right; margin-top:16px;}
.chapterlistLayer .onepage .ptit .icon_jt.up{ background:url(../imgs/icon_jt_up.png) no-repeat center center;}
.chapterlistLayer .onepage .chapters_ct{ overflow:hidden;}
.chapterlistLayer .onepage .chapters{ padding:0 20px 20px 20px; }
.chapterlistLayer .onepage .chapters li{ float:left; width:25%; -webkit-box-sizing:border-box; box-sizing:border-box; border-bottom:1px solid #F1F1F1;}
.chapterlistLayer .onepage .chapters li a{
    display:block;height: 45px;line-height: 45px; padding-right:20px;color:#999;
    font-size: 14px;overflow: hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space: nowrap;padding-left: 5px;
}
.chapterlistLayer .onepage .chapters li a:hover{ background: rgba(232,72,72,.06);color: #e84848;}
.chapterlistLayer .onepage .chapters li.vip a:hover{ /*background-color:#FFF5DE; */ background: rgba(232,72,72,.06);color: #e84848;}
.chapterlistLayer .onepage .chapters li .icon_vip{ float:right; display:inline-block; height:40px; width:40px; background: url(../imgs/icon_vip.png) no-repeat center center;}

/*个人资料*/
.upload-file{ display:none; opacity:0; filter:alpha(opacity=0);}
.person-info{ width: 940px; float: right; background: #fff; border-radius: 5px; margin-bottom: 70px; }
.person-info .sub-title{ font-size: 16px; color: #252525; font-weight: 400; padding: 24px 0 0; border-bottom: 1px solid #E9E9E9; }
.person-info .sub-title span{ border-bottom: 2px solid #444; padding-bottom: 24px; display: inline-block; margin-left: 29px; }
.person-info .u_avatar{ text-align:center; margin-bottom:50px;}
.person-info .u_avatar p{ font-size:14px; color:#666; padding:20px 0 0px;}
.person-info .avatar{ width:120px; height:120px; border-radius:120px; overflow:hidden; margin:0 auto; position:relative; cursor:pointer;}
.person-info .avatar img{ width:120px; height:120px;}
.person-info .avatar .photo_mask{ position:absolute; width:120px; height:120px; left:0; top:0; background-image:url(../imgs/icon_photo.png); background-position:center center; background-color:rgba(0,0,0,.5); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000)\9; background-repeat:no-repeat; display:none;}
.person-info .avatar:hover .photo_mask{ display:block;}
.person-info .u-info-txt{ margin: 0 55px 80px; }
.person-info .u-info-txt .item{
    width: 33.33%; float: left; text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.person-info .u-info-txt .item p{ font-size: 14px; color: #252525; line-height: 34px; }
.person-info .u-info-txt .item p span{ color: #999; }
.person-info .u-info-txt .item a{
    display: inline-block; width: 82px; height: 34px; background: #D32F2F; cursor: pointer;
    font-size: 16px; color: #fff; font-weight: 400; border-radius: 3px; margin-left: 21px;
}
.person-info .u-info-txt .item a:hover{ background: #ee4a4a ;}
.edit-pwd .sub-title{ padding: 0; }
.edit-pwd .sub-title span{ border-bottom: 0px solid #444; }
.edit-pwd .edit-form{ margin-top: 40px; }
.edit-pwd .edit-form .item{ width: 336px; height: 42px; margin: 0 auto; margin-bottom: 20px; }
.edit-pwd .edit-form .item input{
    text-indent: 15px; width: 100%; outline: none; font-size: 14px; color:#A8A8A8; font-weight: 400;
    height: 42px; border: 1px solid #E9E9E9; background: #E9E9E9; border-radius: 4px;
}
.edit-pwd .edit-form .item .btn{ text-indent: 0; font-size: 16px; color: #fff; background: #D32F2F; cursor: pointer; }
.edit-pwd .edit-form .item .btn:hover{ background: #ee4a4a; }
.edit-pwd .edit-form .item input:focus{ background: #fff; }
.edit-pwd .edit-form .item .btn:focus{ background: #D32F2F; }

/*账号充值*/
.recharge-block .vip-money-info{
    border: 1px dashed #FDE5D1; background:#FEF9F5; height: 61px; line-height: 61px;
    margin: 0 30px; font-size: 16px; color: #666;
}
.recharge-block .vip-money-info p span{ color:#D32F2F; font-weight: bold; }
.recharge-block .list-area{ margin-left: 50px; margin-right: 69px; margin-top: 40px; }
.recharge-block .list-area .title{ font-size: 16px; color: #666; font-weight: 400; }
.recharge-block .list-area .r-item{
    background: #FFFFFF; float: left; margin-right: 30px; margin-bottom: 24px;
    border: 1px solid #E9E9E9; width: 208px;
    box-shadow: 0px 3px 10px 0px rgba(102, 102, 102, 0.1);
    border-radius: 2px; text-align: center; cursor: pointer;
}
.recharge-block .list-area .r-item p:first-child{ margin-top: 18px; }
.recharge-block .list-area .r-item .price{ font-size: 20px; color:#252525; font-weight: 400; }
.recharge-block .list-area .r-item .price span{ font-size: 30px; font-weight: bold; }
.recharge-block .list-area .r-item .desc{ font-size: 16px; color: #8E8E8E; font-weight: 400; margin-top: 9px; margin-bottom:19px; }
.recharge-block .list-area .r-item .sub{ font-size:18px; color: #252525; font-weight: 400; margin-bottom: 11px; }
.recharge-block .recharge-btn{ text-align: right; margin:50px 30px 0; border-top: 1px solid #E9E9E9; }
.recharge-block .recharge-btn a{
    margin-top: 32px; margin-bottom: 82px; cursor: pointer;
    display: inline-block; background:#D32F2F; width: 110px; height: 42px; line-height: 42px; text-align: center;
    font-size: 16px; color: #fff; font-weight: 400; border-radius: 3px;
}
.recharge-block .recharge-btn a:hover{ background: #ee4a4a; }
.recharge-block .r-item-on{ border: 1px solid #D32F2F !important; cursor: initial !important; }
.recharge-block .r-item-on .price{ color:#D32F2F !important; }

/*我的书架*/
.bookshelf{ margin-bottom: 50px; }
.bookshelf .sub-tab{ border-bottom: 1px solid #E9E9E9; padding-left: 29px; }
.bookshelf .sub-tab .item{ font-size: 16px; color: #999; font-weight: 400; padding: 25px 0; }
.bookshelf .sub-tab .item a{ display: inline-block; color: #999; }
.bookshelf .sub-tab .item:last-child{ margin-left: 50px; }
.bookshelf .sub-tab .item-on{ border-bottom:2px solid #444; }
.bookshelf .sub-tab .item-on a{ color: #252525; }
.bookshelf .main .top{ font-size: 16px; color:#666; font-weight: 400; margin: 26px 30px 0; position: relative; }
.bookshelf .main .top .btn a{ color:#D32F2F; cursor: pointer; }
.bookshelf .main .top .del_btn{ position: absolute; right:0; }
.bookshelf .main .top .cancel_btn{
    position: relative; top: -8px;
    font-size: 14px; color:#D32F2F; font-weight: 400; width:68px; height: 30px; line-height: 32px;
    border: 1px solid #D32F2F; border-radius: 2px; display: inline-block; text-align: center;
}
.bookshelf .main .top .remove_btn{
    position: relative; top: -9px; margin-left: 5px;
    width: 100px; height: 32px; line-height: 32px; background: #D32F2F; text-align: center;
    border-radius: 2px; font-size: 14px; color: #fff !important; font-weight: 400; display: inline-block;
}
.bookshelf .main .top .remove_btn:hover{background: #ee4a4a;}
.bookshelf .list-area{ margin-bottom: 60px; }
.bookshelf .list-area .item{ margin: 24px 30px 0; position: relative; }
.bookshelf .list-area .item .cover{ width:90px; height: 120px; float: left; }
.bookshelf .list-area .item .cover img{ border-radius: 2px; }
.bookshelf .list-area .item .txt{ float: left; margin-left: 21px; }
.bookshelf .list-area .item .txt .title{ font-size: 16px; color: #252525; font-weight: 400; margin-top: 4px; }
.bookshelf .list-area .item .txt .chapter{ font-size: 12px; color: #8E8E8E; font-weight: 400; margin-top: 10px; }
.bookshelf .list-area .item .txt .date{ font-size: 12px; color: #8E8E8E; font-weight: 400; margin-top: 34px; }
.bookshelf .list-area .item .btn{ position: absolute; right: 0; top: 43px; }
.bookshelf .list-area .item .btn a{
    width: 100px; height: 32px; background:#D32F2F; text-align: center; font-weight: 400;
    border-radius: 2px; line-height: 32px; display: inline-block; font-size: 14px; color: #fff;
}
.bookshelf .list-area .item .btn a:hover{background: #ee4a4a;}
.bookshelf .list-area .check_item .btn{ top: 49px; }
.bookshelf .list-area .check_item .radio-uncheck{
    width: 24px; height: 24px; background: url("../imgs/uncheck.png"); background-size: cover;
}
.bookshelf .list-area .check_item .radio-checked{
    width: 24px; height: 24px; background: url("../imgs/checked.png"); background-size: cover;
}
.bookshelf-empty{ text-align: center; padding-top: 180px; padding-bottom: 260px; }